Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-5203

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2008-5203
Last Modified 20 Aug 2009 01:22:56
Published 21 Nov 2008 12:30:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2008-5203

Summary

Cross-site scripting (XSS) vulnerability in external_vote.php in PowerAward 1.1.0 RC1 allows remote attackers to inject arbitrary web script or HTML via the l_vote_done parameter.

Vulnerable Systems

Application

  • Poweraward 1.1.0


References

XF - poweraward-externalvote-xss(43464)

BID - 29993

MILW0RM - 5962


Last Updated: 27 May 2016 10:48:44